# Generated by Django 4.0.3 on 2023-12-19 02:33

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('service_rest', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='automobilevo',
            name='sold',
            field=models.BooleanField(default=False),
        ),
        migrations.AlterField(
            model_name='automobilevo',
            name='vin',
            field=models.CharField(max_length=50, unique=True),
        ),
        migrations.AlterField(
            model_name='technician',
            name='employee_id',
            field=models.CharField(max_length=50, unique=True),
        ),
    ]
